.version.portfolio /* version checker */
{
	color: #00001C;
	background-color: #4B4318;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 874.7999999999997px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u75
{
	z-index: 3;
	min-height: 93px;
	padding-bottom: 12px;
}

#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1199px;
	left: -100px;
}

#u77
{
	z-index: 4;
	width: 291px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 197px;
}

#u83
{
	z-index: 6;
	width: 68px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 1045px;
}

#u95
{
	z-index: 8;
	width: 48px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 1129px;
}

#u75-bw
{
	z-index: 3;
	min-height: 93px;
}

#u101
{
	z-index: 10;
	min-height: 24px;
}

#u101_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	margin-bottom: -1px;
}

#u130-4
{
	z-index: 33;
	width: 50px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 264px;
}

#u109
{
	z-index: 11;
	width: 7px;
	margin-right: -10000px;
	left: 321px;
}

#u129-4
{
	z-index: 29;
	width: 55px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 450px;
}

#u114
{
	z-index: 15;
	width: 7px;
	margin-right: -10000px;
	left: 512px;
}

#u131-4
{
	z-index: 37;
	width: 152px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 628px;
}

#u112
{
	z-index: 13;
	width: 7px;
	margin-right: -10000px;
	left: 786px;
}

#u128-4
{
	z-index: 25;
	width: 86px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 903px;
}

#u118
{
	z-index: 17;
	width: 7px;
	margin-right: -10000px;
	left: 996px;
}

#u126-4
{
	z-index: 21;
	width: 68px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1112px;
}

#u121
{
	z-index: 19;
	width: 7px;
	margin-right: -10000px;
	left: 1186px;
}

#u101-bw
{
	z-index: 10;
	min-height: 24px;
	margin-top: -1px;
}

#u459
{
	z-index: 56;
	min-height: 61px;
	background-color: transparent;
	padding-bottom: 26px;
}

#u459_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u1803
{
	z-index: 87;
	width: 241px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 230px;
}

#u459-bw
{
	z-index: 56;
	min-height: 61px;
}

#u518
{
	z-index: 55;
	min-height: 1295.6px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #F2EEEE;
	padding-bottom: 0px;
}

#u518_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1199px;
	position: relative;
	left: -100px;
	padding-top: 22px;
	padding-bottom: 31px;
}

#u466
{
	z-index: 57;
	width: 1099px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 31px;
	left: 149px;
	position: relative;
}

#u475
{
	z-index: 58;
	width: 404px;
	background-color: #0099FF;
	padding-bottom: 15px;
	position: relative;
}

#u476-4
{
	z-index: 59;
	width: 368px;
	min-height: 46px;
	background-color: #0099FF;
	line-height: 34px;
	color: #000000;
	font-size: 28px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 27px;
}

#u477-7
{
	z-index: 63;
	width: 404px;
	min-height: 206px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	margin-top: 22px;
	position: relative;
}

#u513
{
	z-index: 70;
	width: 540px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 510px;
}

#u513_img
{
	padding-bottom: 1px;
}

#u520
{
	z-index: 72;
	width: 1099px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 30px;
	left: 149px;
	margin-top: 23px;
	position: relative;
}

#pu475,#pu521
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 23px;
}

#u521
{
	z-index: 73;
	width: 404px;
	background-color: #0099FF;
	padding-bottom: 15px;
	position: relative;
}

#u522-4
{
	z-index: 74;
	width: 368px;
	min-height: 46px;
	background-color: #0099FF;
	line-height: 34px;
	color: #000000;
	font-size: 28px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 27px;
}

#u523-7
{
	z-index: 78;
	width: 404px;
	min-height: 164px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	margin-top: 22px;
	position: relative;
}

#u477-3,#u523-3
{
	font-family: advent-pro, sans-serif;
	font-weight: 300;
}

#u534
{
	z-index: 85;
	width: 540px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 510px;
}

#u2418
{
	z-index: 89;
	width: 1099px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 30px;
	left: 149px;
	margin-top: 37px;
	position: relative;
}

#pu2424
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 23px;
}

#u2424
{
	z-index: 100;
	width: 404px;
	background-color: #0099FF;
	padding-bottom: 16px;
	position: relative;
}

#u2419-4
{
	z-index: 101;
	width: 368px;
	min-height: 46px;
	background-color: #0099FF;
	line-height: 34px;
	color: #000000;
	font-size: 28px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 27px;
}

#u2420-8
{
	z-index: 90;
	width: 404px;
	min-height: 212px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	margin-top: 22px;
	position: relative;
}

#u477-2,#u523-2,#u2420-2
{
	color: #505050;
	font-family: antic, sans-serif;
	font-weight: 400;
}

#u477-5,#u523-5,#u2420-3,#u2420-5
{
	font-family: antic, sans-serif;
	font-weight: 400;
}

#u2420-6
{
	font-family: advent-pro, sans-serif;
	font-weight: 600;
}

#u2421
{
	z-index: 98;
	width: 540px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 510px;
}

#u518-bw
{
	z-index: 55;
	min-height: 1295.6px;
	margin-top: 1px;
}

#u874
{
	z-index: 2;
	min-height: 65px;
	padding-bottom: 5px;
}

#u874_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u191
{
	z-index: 41;
	width: 61px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 198px;
}

#u874-bw
{
	z-index: 2;
	min-height: 65px;
}

#u201-7
{
	z-index: 43;
	min-height: 31px;
}

#u201-7-bw
{
	z-index: 43;
	min-height: 31px;
	margin-top: 20px;
}

#pu874,#pu1408
{
	width: 0.01px;
	margin-left: -100px;
}

#u1408,#u1408-bw
{
	z-index: 50;
	height: 48px;
}

#u1409-4
{
	z-index: 51;
	min-height: 20px;
}

#u1409-4-bw
{
	z-index: 51;
	min-height: 20px;
	margin-top: 14px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

